@charset "UTF-8";
/* CSS Document */

.headline{
	width:530px;
	
	padding-top:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:20px;
	color:#FFF;
	}
	
.subcap{
	
	width:530px;
	padding-top:15px;
	text-transform: uppercase; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:15px;
	color:#FFF;
}

.conttext{
	width:530px;
	padding-top:5px;
	padding-left:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:10px;
	color:#DAE3E8;
	}
	
.teamcap{
	width:530px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:13px;
	color:#DAE3E8;
	}
	
.teampic{
	float:left;
	}
	
.clearer{
	clear:both;
	}
	
.imageholder{
	width:160px;
	height:160px;
	float:left;
	margin:0,5,5,5;
	}